/*contact*/

.contact-widget {
  margin-top: 15px;
  display: inline-block;
  width: 100%;
}

.contact-slide {
  margin-bottom: 20px;
}

#search-listnav{
margin-bottom: 5px;
}

.contact-card {
  padding: 15px 15px 15px 0;
  border: 1px solid #e0e0e0;
  border-radius: 5px;
  width: 100%;
  height: 140px;
  margin: 10px 0;
  background: #ffffff;
  position: relative;
  overflow: hidden;
}

.clickable.contact .contact-card {
  cursor: pointer;
}

.contact-card:hover {
  background: #fafafa;
  -webkit-transition: all .6s ease-in;
  -moz-transition: all .6s ease-in;
  -o-transition: all .6s ease-in;
  transition: all .6s ease-in;
}

.clickable.contact .contact-card:hover:after {
  content: "";
  position: absolute;
  background: rgba(0,0,0,0.1);
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  font-size: 55px;
  text-align: center;
  z-index: 100;
}

.clickable.contact .contact-card:hover:before {
  content: "+";
  position: absolute;
  background: rgba(0,0,0,0.2);
  top: 50%;
  left: 50%;
  height: 50px;
  width: 50px;
  margin-top: -25px;
  margin-left: -25px;
  border-radius: 100%;
  font-size: 55px;
  line-height: 40px;
  text-align: center;
  border: 5px solid #ededed;
  color: #ededed;
  animation: spin 0.1s 1 linear;
  -webkit-animation: spin 0.1s 1 linear;
  z-index: 100;
}

@keyframes spin {
  from {
    transform: scale(1) rotate(0deg);
  }

  to {
    transform: scale(1) rotate(360deg);
  }
}

.contact-name {
  margin-top: 0px;
  margin-bottom: 7px;
  font-size: 15px;
}

.job-title {
  color: #555;
  font-style: italic;
}

.contact-name .last_name {
  font-weight: bold;
}

.contact-about {
  font-size: 11px;
  margin-bottom: 3px;
}

.contact-no-photo>.row {
  margin-left: 0px;
}

.contact-photo {
  height: 110px;
  z-index: 5;
  border: 1px solid #EDEDED;
  position: relative;
  overflow: hidden;
}

.contact-photo img{
  position: absolute;
  /* Position the image in the middle of its container. */
  top: -9999px;
  right: -9999px;
  bottom: -9999px;
  left: -9999px;
  margin: auto;
  /* The following values determine the exact image behaviour. */
  /* You can simulate background-size: cover/contain/etc.
     by changing between min/max/standard width/height values.
     These values simulate background-size: cover
  */
  width: auto;
  height: 100%;
}

.contact-info {
  padding-right: 0;
  padding-left: 0;
}

/*popup*/
.modal-dialog {
  width: 800px;
}

.modal-body {
  padding: 0;
}

.modal-photo {
  width: 100%;
  height: 175px;
  position: relative;
  margin-bottom: 10px;
}

.img-container {
  width: 100%;
  border: 1px solid #efefef;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  text-align: center;
/* Align center inline elements */
  font: 0/0 a;
}

.img-container:before {
  content: ' ';
  display: inline-block;
  vertical-align: middle;
  height: 100%;
}

.modal-photo img {
  max-width: 140px;
  max-height: 140px;
  vertical-align: middle;
  display: inline-block;
}

.modal-subtitle {
  font-size: 15px;
  color: #555;
  margin-top: 5px;
  margin-bottom: 20px;
  font-style: italic;
  padding-bottom: 10px;
  border-bottom: 5px solid #efefef;
}

.contact-modal .modal-header {
  border: none;
}

.single-contact .social-media {
  word-break: break-all;
  color: #2973BC;
  border-bottom: 1px solid #efefef;
  padding: 10px 0;
  text-align: center;
}

.single-contact .social-media:last-child {
  border-bottom: 0;
}

.social-medias.no-photo {
  margin-top: 30px;
}

.single-contact .social-media a {
  text-decoration: none;
  color: #888;
  font-weight: normal;
  font-size: 12px;
}

.single-contact .social-media i {
  width: 30px;
  font-size: 14px;
  color: #2973BC;
}

.modal-desc {
  padding-right: 50px;
}
/*listnav*/

.listNavShow {
  list-style-type: none;
}

.ln-letters a {
  padding: 8px 6px;
  margin-bottom: 10px;
  border: 1px solid silver;
  border-left: none;
  background: #fff;
  font-size: 11px;
  text-transform: uppercase;
  text-decoration: none;
  cursor: pointer;
  display: block;
  float: left;
}

.ln-letters a:first-child {
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
  border-left: 1px solid silver;
}

.ln-letters a:last-child {
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
}

.ln-letters .ln-disabled {
  cursor: default;
}

.ln-letters .ln-disabled:hover {
  background-color: #ffffff;
}

/*MultiSelect*/

.multiselect.btn-default.active, .multiselect.btn-default:active, .multiselect.btn-default:focus, .multiselect.btn-default:hover, .open>.dropdown-toggle.multiselect.btn-default {
  color: #333;
  background-color: #fafafa;
  border-color: #ccc;
}

.multiselect-container {
  right: 0;
}

.dropdown-menu>li>a {
  white-space: normal;
  text-decoration: none;
}

.btn.multiselect {
  text-overflow: ellipsis;
  width: 220px;
  white-space: nowrap;
  overflow: hidden;
  padding-right: 25px;
  position: relative;
}

.btn.multiselect .caret {
  position: absolute;
  right: 10px;
  top: 15px;
}

.multiselect-container .input-group {
  margin: 0px 0;
}

.multiselect-container li {
  border-bottom: 1px solid #ededed;
}

.multiselect-selected-text {
  text-transform: capitalize;
}

.multiselect-container>li>a>label {
  padding: 5px 5px 5px 30px;
  text-transform: capitalize;
}

.dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover {
  background-color: #11629A;
}

.form-control.multiselect-search {
  margin: 0;
}

/*responsive*/

@media (max-width: 767px) {

  .ln-letters a {
    margin: 0 2px 10px 0px;
    border: 1px solid silver;
    border-radius: 5px;
  }

  .contact-photo {
    width: 150px;
    text-align: center;
    margin: auto;
    margin-bottom: 20px;
  }

  .btn.multiselect , #search-facets , .btn-group {
    width: 100%;
    margin-bottom: 10px;
  }

  #search-facets1 {
    width: 100%;
  }

  .speaker-types-grp {
    margin-bottom: 10px;
    font-size: 10px;
  }

  .speaker-types-grp .btn {
    white-space: normal;
    width: 50%;
  }

  .contact-card {
    height: auto;
    display: inline-block;
    width: 100%;
    padding: 15px;
  }

  .contact-info>.row {
    margin-left: 0px;
  }

  .contact-name {
    font-size: 20px;
    margin-bottom: 15px;
  }

  .contact-about {
    font-size: 15px;
  }
}

@media (max-width: 991px) {
  .contact-modal .modal-dialog {
    width: 100%;
    margin: 20px 0 0 0;
  }

  .single-contact .social-medias {
    width: 100%;
    display: inline-block;
  }

  .single-contact .social-media {
    text-align: left;
    padding: 3px 0;
    border-bottom: 0;
  }

  .social-medias {
    padding-bottom: 5px;
    margin-bottom: 10px;
    border-bottom: 1px solid #efefef;
  }
}

@media (max-width: 1200px) {
  #search-facets {
    margin-top: 10px;
    ;
  }
}


/*scrollToTop*/

.scrollToTop {
  background-color: rgba(0, 0, 0, 0.6);
  width: 40px;
  height: 40px;
  position: fixed;
  right: 30px;
  bottom: 30px;
  border-radius: 8px;
  cursor: pointer;
  display: none;
  z-index: 10000;
}

.scrollToTop>i {
  color: rgba(255, 255, 255, 1);
  position: absolute;
  top: 10px;
  left: 11px;
  font-size: 18px;
}


/*related-document*/

.rsp-block-wrapper .related-document {
  color: #2973BC;
  margin: 10px 10px 25px 0;
  float: left;
}

.rsp-block-wrapper .related-document:hover {
  background: #fafafa;
}

.rsp-block-wrapper .related-document i {
  padding-right: 5px;
}

/*contact card*/

.return-to-list {
  color: #2973BC;
  margin-top: 10px;
  margin-bottom: 10px;
  cursor: pointer;
}

.contact-flat .modal-inner {
  padding: 15px;
  border: 1px solid #e0e0e0;
  border-radius: 5px;
  width: 100%;
  background: #ffffff;
}

/*sessions*/
.modal-sessions {
  margin-top: 20px;
}

.session-role {
  /*text-transform: capitalize;*/
  /*font-weight: bold;*/
  margin-bottom: 10px;
}

.modal-sessions .session {
  margin-bottom: 10px;
  color: #2973BC;
  list-style: none;
}

.modal-sessions .session i {
 margin-right:5px;
 font-weight:bold;
 font-size: 16px;
}

/*spinner*/
.spinner-container {
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -50px;
  margin-left: -50px;
  height: 100px;
  width: 100px;
  text-align: center;
  z-index: 1000000;
}

.spinner-text {
  font-size: 18px;
  color: #ffffff;
}

.ball-clip-rotate-multiple {
  position: relative;
  margin-top: 20px;
  margin-left: 30px;
}

.ball-clip-rotate-multiple>div {
  position: absolute;
  left: 0;
  top: 0;
  border: 2px solid #fff;
  border-bottom-color: transparent;
  border-top-color: transparent;
  border-radius: 100%;
  height: 35px;
  width: 35px;
  -webkit-animation: rotate 1s 0s ease-in-out infinite;
  animation: rotate 1s 0s ease-in-out infinite;
}

.ball-clip-rotate-multiple>div:last-child {
  display: inline-block;
  top: 10px;
  left: 10px;
  width: 15px;
  height: 15px;
  -webkit-animation-duration: .5s;
  animation-duration: .5s;
  border-color: #fff transparent;
  -webkit-animation-direction: reverse;
  animation-direction: reverse;
}

@keyframes rotate {
  0% {
    -webkit-transform: rotate(0) scale(1);
    transform: rotate(0) scale(1);
  }

  50% {
    -webkit-transform: rotate(180deg) scale(.6);
    transform: rotate(180deg) scale(.6);
  }

  100% {
    -webkit-transform: rotate(360deg) scale(1);
    transform: rotate(360deg) scale(1);
  }
}

.contact.mix {
  display: none;
}

/*link icon*/
@-webkit-keyframes rotating /* Safari and Chrome */ {
  from {
    -ms-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  to {
    -ms-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@keyframes rotating {
  from {
    -ms-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  to {
    -ms-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

.fc-time-grid .fc-event[href]:hover .fc-title:before {
  -webkit-animation: rotating 0.5s linear 1;
  -moz-animation: rotating 0.5s linear 1;
  -ms-animation: rotating 0.5s linear 1;
  -o-animation: rotating 0.5s linear 1;
  animation: rotating 0.5s linear 1;
}

.speaker-types-grp {
  float: left;
  margin-right: 10px;
}

/*no hits*/

.search-hits-none {
  background: #ffffff;
  border-color: #efefef;
  text-align: center;
  margin-top: 10px;
}

.search-hits-none .btn {
  background: #efefef;
  border-color: #efefef;
}

/*hover colors*/
.ln-letters a:hover {
  background-color: #f5f5f5;
}

.btn-default:hover {
  color: #333;
  background-color: #e6e6e6;
  border-color: transparent;
  box-shadow: none;
}

.btn-default:focus {
  color: #333;
  background-color: #ffffff;
  border-color: #ddd;
  box-shadow: none;
}

/*selected colors*/

.ln-letters .ln-selected , .ln-letters .ln-selected:hover {
  background-color: #11629A;
  border-color: #11629A;
  color: #ffffff !important;
}

.btn-default.active {
  background: #11629A;
  color: #ffffff;
  border-color: transparent;
  box-shadow: none;
}

/*additional-info*/

.additional-info{
  margin-top:15px;
}

.additional-info a {
  color:#2973BC;
  display: block;
  padding: 0 0 0 15px;
  background: url('/media/oecdorg/styleassets/responsive/oecd/images/components/newsslidearrowoff.gif') 0 .4em no-repeat;
  float: left;
}

.additional-info a:hover {
     background: url('/media/oecdorg/styleassets/responsive/oecd/images/components/moreslidearrowgrey.gif') 0 .4em no-repeat;
}

@media print {
  .contact-slide .contact:nth-of-type(16n+17), 
  .contact-slide .contact:nth-of-type(16n+18){
    margin-top: 100px;
  }
}

.mcm-cv-link {
	display:none; 
}